@use "../../styles/colors.scss";

.container {
  width: 340px;
  height: 76px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.index {
  width: 79px;
  height: 100%;
  background: rgba(colors.$primary_main, 20%);
  text-align: center;
  font-weight: 900;
  font-size: 20px;
  line-height: 24px;
}

.index .light {
  background: rgba(colors.$primary_main, 30%);
}
.content {
  padding: 10px 0px 5px 10px;
  width: 261px;
  height: 100%;
  background: rgba(colors.$primary_main, 10%);
}
